/* CSS Document */

body{
	background:transparent url(../_res/bg_metlux.jpg) top center no-repeat;
}


h1{
	font-size:27px;
	color:#555;
	font-weight:bold;
	letter-spacing:-1px;
	margin-bottom:20px;
	text-transform:uppercase;
}

#gmap-contenu h1{
	color:#003066;
	font-size:18px;
	margin-bottom:10px;
}

h2{
	text-transform:uppercase;
	color:#003066;
	margin-bottom:10px;
	font-size:21px;
}

h2.espace{
	margin-top:45px;
}

h3{
	margin:0 0 10px 0;
}

p{
	line-height:1.4em;
	font-size:13px;
	color:#777;
	margin-bottom:15px;
}

div#content ul{
	margin-left:50px;
}

div#content ul li{
	font-size:13px;
	margin-bottom:15px;
	line-height:1.4em;
	color:#444;
}

div#content ul.no-espace li{
	margin-bottom:0px;
}

div#content a{
	color:#003066;
	text-decoration:none;
	border-bottom:1px dotted #003066;
}

div#content a:hover{
	border-bottom:1px solid #003066;
}


div#header{
	background:#FFFFFF url(../_res/background-header.png) bottom no-repeat;
}

div#content{
	background:transparent url(../_res/background.png) repeat-y;
	padding-bottom:55px;
}


div#diaporama{
	height:300px;
	background-color:#EEE;
	margin-bottom:55px;
	overflow:hidden;
	cursor:pointer;
}


div#footer{
	background:transparent url(../_res/background-footer.png) no-repeat;
}

div#footer div{
	font-size:12px;
	padding:35px 0px 60px;
	color:#003066;
}

div#footer div a{
	color:#003066;
	text-decoration:none;
}

div#footer div a:hover{
	border-bottom:1px solid #003066;
}

div#langue{
	line-height:25px;
	font-size:11px;
	color:#999;
}

div#langue a{
	background-color:#BBB;
	display:inline-block;
	width:25px;
	height:25px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	margin-left:2px;
}

div#langue a:hover{
	background-color:#999;
}

div#langue a.select{
	background-color:#003066;
}


div.min_height{
	min-height:350px;
	height:auto !important;
	height:350px;
}



/*  FORMULAIRE  */
div#gauche
	{
		float:left;
		width:300px;
	}
	
div#gauche a{
	color:#FFF;
	text-decoration:none;
	border-bottom:1px dotted #FFF;
}

div#gauche a:hover{
	border-bottom:1px solid #FFF;
}
	
#formulaire
	{
		overflow:hidden;
		float:left;
		width:440px;
	}
	
#formulaire p
	{
		font-size:12px;
	}
	
div#formulaire li
	{
		margin-bottom:5px;
		background:none;
		padding-left:0px;
		list-style:none !important;
		margin-left:0px !important;
	}
	
div#formulaire label
	{
		display:block;
		width:200px;
		font-size:12px;
		color:#000;
		vertical-align:top;
		margin-top:7px;
		margin-bottom:3px;
	}
	
div#formulaire label.top
	{
		margin-top:0px;
		font-weight:bold;
	}
	
div#formulaire input.felem,
div#formulaire textarea.felem
	{
		font-family:Arial, Helvetica, sans-serif;
		border:none;
		background-color:#EEE;
		padding:5px;
		font-size:15px;
		color:#000;
		width:430px;
	}
		
div#formulaire input.error,
div#formulaire textarea.error
	{
		background-color:#DDD;
	}
	
div#formulaire label.error
	{
		font-size:10px;
		color:#F00;
		margin-bottom:15px;
		width:200px;
	}
	
#btEnvoi input
	{
		border:0px;
		color:#FFF;
		padding:6px;
		background-color:#003066;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-weight:bold;
		font-size:12px;
	}
	
div#schema{
	margin:30px 0;
}

div.slide_produit{
	margin-bottom:1px!important;
}

div#nav{
	height:55px;
}

div#nav a{
	display:inline-block;
	width:25px;
	height:25px;
	background-color:#999;
	color:#FFF;
	line-height:25px;
	margin-right:1px;
	text-decoration:none;
	font-size:12px;
	text-align:center;
	border-bottom:0px !important;
}

div#nav a:hover{
	background-color:#777;
}

div#nav a.activeSlide{
	background-color:#003066;
}

#specification strong{
	color:#003066;
	display:block;
	padding-top:10px;
	text-decoration:underline;
}

#specification p{
	margin-bottom:10px;
}

#specification h3{
	color:#003066;
}

ul#newsletter {margin-left:0px!important;}

input.small, textarea.small {width: 230px!important;}

/* 17:22 14/07/2015 - MOD ART2COM */
div#specification p img{max-width:100%;height:auto;}